form { padding: 0px; }
form table tr th { vertical-align: top; width: 30%}
form fieldset { border: 1px solid #f1f1f1;}
form label { font-size: 1em; font-weight: bold; color: #666; font-family: Verdana;}

form table th {
  width: 35%;
}

form table th.fieldset {
  border-bottom: 1px solid #eee;
  padding: 10px 0px 5px 0px;
  color: #999;
  font-size: 14px;
  font-weight: bold;
}


td.actions, div.actions { text-align: left; content:"\0020"; display:block; clear:both; }
td.actions:after , div.actions:after { content:"\0020"; display:block; clear:both; }

td.actions ul, div.actions ul { list-style: none; margin: 0px; padding: 0px; float: right; }
td.actions ul li, div.actions ul li { list-style-type: none; display: inline; margin-right: 0px; padding: 0px 5px; float: right; }

td.actions ul { float: left; }
td.actions ul li { float: left; }

input[type="text"], input[type="password"], textarea, select { background:#FFF; border:1px solid #dedede; color:#555; font:normal 0.9em/1em sans-serif; margin:0; vertical-align:middle; padding: 2px; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus { border:1px solid #09F; color: #000 }
textarea { line-height: 14px; padding: 15px;}

input[type="submit"] {
  background: transparent url(images/button_blank_blue.png) no-repeat;
  border: none;
  width: 120px;
  height: 25px;
  padding: 0px 5px;
  color: #fff;
  font-weight: bold;
  font-size: 1.0em;
  font-size: 10px;
  font-style: italic;
  cursor: pointer;
}

form h3 {
  border-bottom: 1px solid #eee;
  padding: 0px 0px 10px 0px;
  font-size: 14px;
  font-weight: bold;
}

form td ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

form ul.error_list {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

  form ul.error_list li {
    background: url("icon/bullet_red.png") no-repeat left center;
    margin: 0px;
    padding: 4px 0px;
    padding-left: 20px;
    color: #C12A2F;
    font-size: 0.9em;
  }

